package ru.yandex.wmconsole.data.info;

/**
 * @author avhaliullin
 */
public class SimpleUsersHostsInfo {
    private final long userId;
    private final String hostName;

    public SimpleUsersHostsInfo(long userId, String hostName) {
        this.userId = userId;
        this.hostName = hostName;
    }

    public long getUserId() {
        return userId;
    }

    public String getHostName() {
        return hostName;
    }
}
